<template>
	<view>
		<uni-collapse :accordion="true">
			<uni-list>
				<view >
					<uni-list-item title="开机" @click="open()"/>
				</view>
				<view >
					<uni-list-item title="关机" @click="off()"/>
				</view>
			</uni-list>
		</uni-collapse>	
	</view>
</template>

<script>
	import uniList from '@/components/uni-list/uni-list.vue'
	import uniListItem from '@/components/uni-list-item/uni-list-item.vue'
	import {
		mapState,
		mapActions,
		mapMutations
	} from 'vuex'
	export default {
		data() {
			return {
				
			}
		},
		methods: {
			open(){
				uni.setStorageSync("timeFlag","boot");
				uni.navigateTo({
					url: 'timeSet',
				});
			},
			off(){
				uni.setStorageSync("timeFlag","off");
				uni.navigateTo({
					url: 'timeSet',
				});
			}
		}
	}
</script>

<style>

</style>
